package com.hh.arome.utlis.log;

public enum LogType {
    Logcat("logcat"),
    Error("error"),
    Crash("crash");

    String type;

    LogType(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

}
